/*3.*/
#external_styling {
	color: yellow;
}

/*6.*/
* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

/*7.*/
h1 {
	font-size: 50px;
}

/*8.*/
#bootcamp {
	text-transform: uppercase;
}

/*9.*/
.languages {
	background-color: limegreen;
}

/*10.*/
ol [class="tools"] {
	border-width: 2px;
	border-style: solid;
	border-color: dimgray;
}

/*11.*/
img + ul {
	list-style-type: none;
}

/*12.*/
#javascript {
	height: 200px;
	width: 200px;
	border-radius: 150px;
}

/*13.*/
p ~ section {
	text-align: center;
}

/*14.*/
div > ul {
	letter-spacing: 5px;
}
